@font-face {
	font-family: 'Proxima Nova Extrabold';
	src: url('../fonts/ProximaNova/ProximaNovaExtrabold.eot');
	src: url('../fonts/ProximaNova/ProximaNovaExtrabold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova/ProximaNovaExtrabold.woff') format('woff'),
		 url('../fonts/ProximaNova/ProximaNovaExtrabold.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Proxima Nova Light';
	src: url('../fonts/ProximaNova/ProximaNovaLight.eot');
	src: url('../fonts/ProximaNova/ProximaNovaLight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova/ProximaNovaLight.woff') format('woff'),
		 url('../fonts/ProximaNova/ProximaNovaLight.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'RalewayRegular';
	src: url('../fonts/RalewayRegular/RalewayRegular.eot');
	src: url('../fonts/RalewayRegular/RalewayRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RalewayRegular/RalewayRegular.woff') format('woff'),
		 url('../fonts/RalewayRegular/RalewayRegular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'HouschkaRoundedAltBold';
	src: url('../fonts/HouschkaRoundedAlt/Houschka oundedAltBold.eot');
	src: url('../fonts/HouschkaRoundedAlt/HouschkaRoundedAltBold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/HouschkaRoundedAlt/HouschkaRoundedAltBold.woff') format('woff'),
		 url('../fonts/HouschkaRoundedAlt/HouschkaRoundedAltBold.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'fontawesome-webfont';
	src: url('../fonts/fontawesome-webfont/fontawesome-webfont/fontawesome-webfont.eot');
	src: url('../fonts/fontawesome-webfont/fontawesome-webfont/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fontawesome-webfont/fontawesome-webfont/fontawesome-webfont.woff') format('woff'),
		 url('../fonts/fontawesome-webfont/fontawesome-webfont/fontawesome-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/ProximaNova/Calibri.eot');
	src: url('../fonts/ProximaNova/Calibri.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova/Calibri.woff') format('woff'),
		 url('../fonts/ProximaNova/Calibri.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "BardelinRegular";
	src: url("../fonts/BardelinRegular/BardelinRegular.eot");
	src: url("../fonts/BardelinRegular/BardelinRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/BardelinRegular/BardelinRegular.woff") format("woff"),
	url("../fonts/BardelinRegular/BardelinRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	}
@font-face {
	font-family: "IntroRegular";
	src: url("../fonts/IntroRegular/IntroRegular.eot");
	src: url("../fonts/IntroRegular/IntroRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/IntroRegular/IntroRegular.woff") format("woff"),
	url("../fonts/IntroRegular/IntroRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	}
	@font-face {
			font-family: "LintelRegular";
			src: url("../fonts/LintelRegular/LintelRegular.eot");
			src: url("../fonts/LintelRegular/LintelRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/LintelRegular/LintelRegular.woff") format("woff"),
			url("../fonts/LintelRegular/LintelRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans/OpenSans-Light.eot');
	src: url('../fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans/OpenSans-Light.woff') format('woff'),
	url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff'),
	url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Italic';
	src: url('../fonts/OpenSans/OpenSans-Italic.eot');
	src: url('../fonts/OpenSans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans/OpenSans-Italic.woff') format('woff'),
	url('../fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans/OpenSans-Bold.eot');
	src: url('../fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
	url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-ExtraBold';
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.eot');
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff'),
	url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Rubik-Bold';
	src: url('../fonts/Rubik-Bold/Rubik-Bold.eot');
	src: url('../fonts/Rubik-Bold/Rubik-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Rubik-Bold/Rubik-Bold.woff') format('woff'),
	url('../fonts/Rubik-Bold/Rubik-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}